Subject: [LON-CAPA-dev] Questions

From: Sean Wolf <[email-masked]>
Date: Tue, 3 Mar 2009 15:55:39 -0700

As far as I know there is now way to do it, but just to make sure:

1) After a student submits an answer, can the page load to a part further
down the page where the response section was, instead of at the top again?
2) Using CSS, I know how to hide the menubuttons, but can I have the just
the arrows to the different resources stay up but remove the rest? or
3) Can I have the menubuttons show up on the bottom of the page instead,
only after the student submits a question response, or
4) Can I set up a link to the next resource on my own?  Without having to
change the link everytime I publish a new version of the resource?

Thanks for considering any one of these questions.

-- 
Sean Wolf
2400 Ford St.
Golden, CO 80401
(720) 897-7763